## prettyping 1.0.1

=== debian/changelog ===
prettyping (1.0.1-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * No-change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Tue, 07 Jan 2020 14:16:56 -0500

prettyping (1.0.1-1) unstable; urgency=low

  * Initial release of prettyping. Closes: #945288

 -- Vifly <viflythink@gmail.com>  Thu, 05 Dec 2019 13:13:26 +0800
