=== debian/control ===
Source: prettyping
Section: net
Priority: optional
Maintainer: Vifly <viflythink@gmail.com>
Build-Depends: debhelper (>=12~)
Standards-Version: 4.4.1
Homepage: https://github.com/denilsonsa/prettyping

Package: prettyping
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, original-awk | gawk | mawk, iputils-ping
Description: better ping tool
 prettyping is a simple tool written in Shell to
 show latency between the sending and the destination
 hosts.
 .
 It is a wrapper around the standard ping tool
 with the objective of making the output prettier,
 more colorful, more compact, and easier to read.
 .
 prettyping runs the standard ping in the background
 and parses its output, showing the ping responses
 in a graphical way at the terminal
 (by using colors and Unicode characters).
